@charset "UTF-8";
.langue_sel 
{
border-radius: 50% 50% 50% 50%;
	float: left;
	padding: 5px;
	border: 2px solid #Acc;
padding-top: 10px;
padding-left: 8px;
padding-right: 8px;
background-color: transparent;
}
a
{
text-decoration: none;
}
.link
{
color:#0B5E5B !important;	
font-weight: 700;
}
.link:hover
{
color:#051BF1 !important;	
}
.langue
{
float: left;
padding: 5px;
padding-top: 12px;
padding-left: 8px;
padding-right: 8px;
}
.financeur_text
{
position: relative;
float: right;
color: #AAA;
left:-20px;
top: 10px;
z-index: 10;
}
.cont_scroller
{
position: relative;
width: 52.5%;
float: left;
top: 10px;
margin-left: 20px;
margin-right: 60px;
}
.cont_finance
{
width: 50%;
position: relative;
float: right;
}
.financeur
{
width: 100%;
position: relative;
float: right;
padding-left: 20px;
border-left-width: 1px;
border-left-color: #777;
border-left-style: solid;
margin-right: 0px;
}
.financeur img
{
max-width: 100%;
height: auto;
}
.footer
{
float: left;
top: 120px;
position: relative;
clear: both;
width: 100%;
background-color: #fff;
margin-top: 0px;
-webkit-box-shadow: 0px 5px 4px #504E4E;
box-shadow: 0px -3px 4px #504E4E;
margin-top: -50px;
margin-bottom: -20px;
padding-bottom: 20px;
}
.cont_menu2
{
float: left;
width: 65%;
position: relative;
top: 20px;
}
.cont_finance {
	
	width: 40%;
	float: left;
	position: relative;
}
@media screen and (min-width:1201px){

body
{
margin: 0px;
font-family: 'Orbitron', sans-serif;
position: relative;
color: #666;
}
a:hover, a:visited , a:link
{
color: #666;
}
.container {
position: relative;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
border-right: 1px solid #777;
border-left: 1px solid #777777;
padding-bottom: 100px;
}
.logo, .logo2 {
	float: left;
	margin-bottom: 20px;
	margin-left: 20px;
margin-top: 20px;
width: 380px;
height: auto;
}

.logo img
{
width: 140px;
height: auto;
}
.cont_drapeau
{
position: relative;
	float: right;
	margin-right: 20px;
	margin-top: 20px;

}

.mention
{
float: right;
font-size: 10px;
color: #555;
position: relative;
top: 16px;
margin-left: 7px;
}
.slicknav_menu
{
display: none;
}
.cont_menu
{
position: relative;
width: 1200px;
float: left;
clear: both;
z-index: 10000;

}
.cont_menu ul
{
float: left;
z-index: 1000;
padding-bottom: 0px;
padding-left: 10px;
padding-right: 10px;
}
.cont_menu ul li
{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-left: 0px;
margin-top: 5px;
border-bottom: 1px solid #fff;
}
.cont_menu .menu1, .cont_menu .menu2, .cont_menu .menu3, .cont_menu .menu4 ,.cont_menu .menu5
{
width: auto;
float: left;
margin-right: 0px;
margin-left: 0px;
background-color: #FFF;
opacity: .8;
}
.cont_menu .menu1
{
position: absolute;
}
.cont_menu .menu2
{
position: absolute;
left: 210px;
top: 21px;
}
.cont_menu .menu3
{
position: absolute;
left: 370px;
top: 21px;
}
.cont_menu .menu4
{
position: absolute;
left: 540px;
top: 21px;
}
.cont_menu .menu5
{
position: absolute;
left: 690px;
top: 21px;
}
.cont_menu .menu_titre
{
font-weight: 700;

}
.cont_menu ul .menu_sous_titre
{
display:none;
}
ul li ul:hover .menu_sous_titre
{
display:block
}

.cont_menu .menu_sous_titre:hover
{
color: green;
border-bottom: 1px solid black;
}

.cont_menu2
{
position: relative;
}
.cont_menu2 .menu1, .cont_menu2 .menu2, .cont_menu2 .menu3, .cont_menu2 .menu4,  .cont_menu2 .menu5
{
width: auto;
float: left;
margin-right: 0px;
margin-left: 0px;
background-color: transparent;
list-style-image: none;
list-style-position: outside;
list-style-type: none;
}
.cont_menu2 .menu1 li, .cont_menu2 .menu2 li, .cont_menu2 .menu3 li, .cont_menu2 .menu4 li, .cont_menu2 .menu5 li 
{
border-bottom: 1px solid #fff;
color: #fff;
font-size: 12px;
line-height: 20px;
}
.cont_menu2 .menuall ul 
{
border: none;
float: left;
postion: relative;
}
.cont_menu2 ul
{
list-style-image: none;
list-style-position: outside;
list-style-type: none;
}
.cont_menu2 .menu1
{
position: absolute;
left: 0px;
top: 0px;
}
.cont_menu2 .menu2
{
position: absolute;
left: 145px;
top: 0px;
}
.cont_menu2 .menu3
{
position: absolute;
left: 312px;
top: 0px;
}

.cont_menu2 .menu4
{
position: absolute;
left: 443px;
top: 0px;
}

.cont_menu2 .menu5
{
position: absolute;
left: 645px;
top: 0px;
}

.cont_menu2 .menu_titre
{
line-height: 30px;
}
 .cont_menu2 .menu_sous_titre:hover
{
color: #AAA;
border-bottom: 1px solid #FFF;
}
.content .image img
{
position: relative;

clear:left;
float: left;
margin-top: 20px;
margin-left: 35px;
}

.content
{
margin-top: 70px;
margin-bottom: 100px;
}

.titre
{
font-family: 'Comfortaa', sans-serif;
font-weight: 700;
font-size: 40px;
color: #085;
margin-bottom: 20px;
border-bottom: 1px solid green;
line-height: 65px;
}

.text
{
font-family: 'Alegreya', serif;
width:602px;
position: relative;
margin-left: 80px;
margin-right: 40px;
margin-top: 20px;
text-align: justify;
float: left;
line-height: 25px;
letter-spacing: 1px;
}
.image
{
position: relative;
width: 471px;
float:left;
margin-left: 5px;
}
.end
{
width:1200px;
clear:both;
height:40px;
margin-bottom: 0px;
margin-top: 0px;
background-color: #fff;
}

 #scroller {
        position: relative;
    }
    #scroller .innerScrollArea {
        overflow: hidden;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }
    #scroller ul {
        padding: 0;
        margin: 0;
        position: relative;
    }
    #scroller li {
        padding: 0;
        margin: 0;
        list-style-type: none;
        position: absolute;
    }

}
//utiliser pour compenser la place du stiky menu
